Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

VPN 3000 client type and version limiting

We are using VPN 3060 concentrators for remote access, and I know that you can block VPN access to specific client versions. However, when a user tries to log in using a blocked version, is there a way to pop open a web browser and redirect them to a URL? Many of our users are still using client versions less than 4.6, and we are unable to use the auto update feature with these versions. However, we need a way to force the users to update manually. Has anyone come up with solutions to this problem? Thanks for your help.

1 REPLY
Silver

Re: VPN 3000 client type and version limiting

You need to upgrade the version first

120
Views
0
Helpful
1
Replies
CreatePlease to create content